[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGIFImage.BitsPerPixel

Number of bits needed to represent a pixel in the image.

## Declaration

Source position: graphics.pp line 1914

`public property TGIFImage.BitsPerPixel : Byte read FBitsPerPixel;`

## Description

BitsPerPixel indicates the color depth (or maximum number of colors) that can be represented in the image data.